[setup]
AppTitle      =  ³¬¼¶¶·Ê¿
Ename         =  CJDS
AppName       =  flashplayer.exe
SoftId        =  38395
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  Superfighters.swf
isReg         = 0  
RUNCommand    =
LastTime  =2013/12/23 17:05:31 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
